/*@import url('//fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,600;1,400;1,600&display=swap');*/
/*@import url('//fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');*/
@import url('//fonts.googleapis.com/css2?family=Cabin:wght@400;700&display=swap');

:root {
    --color-primary: 0 174 80;
    --color-secondary: 217 38 169;
    --color-accent: 31 178 166;
    --color-neutral: 25 29 36;
    --color-base-100: 42 48 60;
    --color-info: 58 191 248;
    --color-success: 54 211 153;
    --color-warning: 251 189 35;
    --color-error: 248 114 114;
    --color-danger: 248 114 114;
    --color-slate-50: 248 250 252;
    --color-slate-100: 241 245 249;
    --color-slate-200: 226 232 240;
    --color-slate-300: 203 213 225;
    --color-slate-400: 148 163 184;
    --color-slate-500: 100 116 139;
    --color-slate-600: 71 85 105;
    --color-slate-700: 51 65 85;
    --color-slate-800: 30 41 59;
    --color-slate-900: 15 23 42;
    --color-dark: 6 15 37;
    --color-sky-blue: 33 158 208;
}
html {
    --tw-bg-opacity: 1;
}
html,body {
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
}
html body{
    @apply bg-gray-100 font-cabin;
    overflow-x:hidden;
    font-size:.875rem;
    line-height:1.25rem;
    --tw-text-opacity: 1;
    color: rgb(var(--color-neutral));
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

.text-primary {
    color: rgb(var(--color-primary));
}
.text-secondary {
    color: rgb(var(--color-secondary));
}
.text-success {
    color: rgb(var(--color-success));
}
.text-danger {
    color: rgb(var(--color-danger));
}
.text-warning {
    color: rgb(var(--color-warning));
}
.fill-primary {
    fill: rgb(var(--color-primary));
}
.fill-secondary {
    fill: rgb(var(--color-secondary));
}
.fill-success {
    fill: rgb(var(--color-success));
}
.fill-danger {
    fill: rgb(var(--color-danger));
}
.fill-warning {
    fill: rgb(var(--color-warning));
}

.btn{
    display:inline-flex;
    cursor:pointer;
    align-items:center;
    justify-content:center;
    border-radius:.375rem;
    border-width:1px;
    padding:.5rem .75rem;
    font-weight:500;
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
    transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.2s
}
.btn:focus{
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000);
    --tw-ring-color: rgb(var(--color-primary) / var(--tw-ring-opacity));
    --tw-ring-opacity: .2
}
.btn:hover:not(:disabled){
    --tw-border-opacity: .9;
    --tw-bg-opacity: .9
}
.btn:not(button){
    text-align:center
}
.btn:disabled{
    cursor:not-allowed;
    opacity:.7
}
.btn-sm{
    padding:.375rem .5rem;
    font-size:.75rem;
    line-height:1rem
}
.btn-lg{
    padding:.375rem 1rem;
    font-size:1.125rem;
    line-height:1.75rem
}
.btn.btn-icon {
    padding:.5rem;
}
.btn-primary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-primary) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-secondary{
    border-color:rgb(var(--color-secondary) / .7);
    background-color:rgb(var(--color-secondary) / .7);
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-secondary:hover:not(:disabled){
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-slate-100) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-slate-100) / var(--tw-bg-opacity))
}
.btn-success{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-success) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-warning{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-warning) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-pending{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-pending) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-danger{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-danger) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-dark{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-dark) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-dark) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-primary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-primary) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-primary{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-secondary{
    border-color:rgb(var(--color-secondary) / .7);
    background-color:rgb(var(--color-secondary) / .7);
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-elevated-secondary:hover:not(:disabled) {
    --tw-border-opacity: 1;
    border-color: rgb(var(--color-slate-100) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(var(--color-slate-100) / var(--tw-bg-opacity))
}
.btn-elevated-secondary{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-success{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-success) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-elevated-success{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-warning{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-warning) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-elevated-warning{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-pending{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-pending) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-pending{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-danger{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-danger) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-danger{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-elevated-dark{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-dark) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-dark) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-dark{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.btn-rounded{
    border-radius:9999px
}
.btn-rounded-primary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-primary) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-rounded-primary{
    border-radius:9999px
}
.btn-rounded-secondary{
    border-color:rgb(var(--color-secondary) / .7);
    background-color:rgb(var(--color-secondary) / .7);
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-rounded-secondary:hover:not(:disabled){
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-slate-100) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-slate-100) / var(--tw-bg-opacity))
}

.btn-rounded-secondary{
    border-radius:9999px
}
.btn-rounded-success{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-success) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-rounded-success{
    border-radius:9999px
}
.btn-rounded-warning{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-warning) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-rounded-warning{
    border-radius:9999px
}
.btn-rounded-pending{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-pending) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-rounded-pending{
    border-radius:9999px
}
.btn-rounded-danger{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-danger) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-rounded-danger{
    border-radius:9999px
}
.btn-rounded-dark{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-dark) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-dark) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-rounded-dark{
    border-radius:9999px
}
.btn-elevated-rounded-primary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-primary) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-rounded-primary{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
    border-radius:9999px
}
.btn-elevated-rounded-secondary{
    border-color:rgb(var(--color-secondary) / .7);
    background-color:rgb(var(--color-secondary) / .7);
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-elevated-rounded-secondary:hover:not(:disabled){
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-slate-100) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-slate-100) / var(--tw-bg-opacity))
}
.btn-elevated-rounded-secondary{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
    border-radius:9999px
}
.btn-elevated-rounded-success{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-success) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-elevated-rounded-warning{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-warning) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-900) / var(--tw-text-opacity))
}
.btn-elevated-rounded-pending{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-pending) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-rounded-danger{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-danger) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-elevated-rounded-dark{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-dark) / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(var(--color-dark) / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-facebook{
    --tw-border-opacity: 1;
    border-color:rgb(59 89 152 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(59 89 152 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}

.btn-twitter{
    --tw-border-opacity: 1;
    border-color:rgb(74 179 244 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(74 179 244 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-instagram{
    --tw-border-opacity: 1;
    border-color:rgb(81 127 164 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(81 127 164 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-linkedin{
    --tw-border-opacity: 1;
    border-color:rgb(0 119 181 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color:rgb(0 119 181 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity))
}
.btn-outline-primary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-primary) / var(--tw-text-opacity))
}
.btn-outline-primary:hover:not(:disabled){
    background-color:rgb(var(--color-primary) / .1)
}
.btn-outline-secondary{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-secondary) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-outline-secondary:hover:not(:disabled){
    background-color:rgb(var(--color-secondary) / .2)
}
.btn-outline-success{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-success) / var(--tw-text-opacity))
}
.btn-outline-success:hover:not(:disabled){
    background-color:rgb(var(--color-success) / .1)
}
.btn-outline-warning{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-warning) / var(--tw-text-opacity))
}
.btn-outline-warning:hover:not(:disabled){
    background-color:rgb(var(--color-warning) / .1)
}
.btn-outline-pending{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-pending) / var(--tw-text-opacity))
}
.btn-outline-pending:hover:not(:disabled){
    background-color:rgb(var(--color-pending) / .1)
}
.btn-outline-danger{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-danger) / var(--tw-text-opacity))
}
.btn-outline-danger:hover:not(:disabled){
    background-color:rgb(var(--color-danger) / .1)
}
.btn-outline-dark{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-dark) / var(--tw-border-opacity));
    --tw-text-opacity: 1;
    color:rgb(var(--color-dark) / var(--tw-text-opacity))
}
.btn-primary-soft{
    border-color:rgb(var(--color-primary) / var(--tw-border-opacity));
    --tw-border-opacity: .05;
    background-color:rgb(var(--color-primary) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-primary) / var(--tw-text-opacity))
}
.btn-primary-soft:hover:not(:disabled){
    --tw-border-opacity: .1;
    --tw-bg-opacity: .1
}
.btn-secondary-soft{
    --tw-border-opacity: 1;
    border-color:rgb(var(--color-secondary) / var(--tw-border-opacity));
    background-color:rgb(var(--color-slate-300) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-slate-500) / var(--tw-text-opacity))
}
.btn-secondary-soft:hover:not(:disabled){
    --tw-bg-opacity: .1
}
.btn-success-soft{
    border-color:rgb(var(--color-success) / var(--tw-border-opacity));
    --tw-border-opacity: .05;
    background-color:rgb(var(--color-success) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-success) / var(--tw-text-opacity))
}

.btn-success-soft:hover:not(:disabled){
    --tw-border-opacity: .1;
    --tw-bg-opacity: .1
}
.btn-warning-soft{
    border-color:rgb(var(--color-warning) / var(--tw-border-opacity));
    --tw-border-opacity: .05;
    background-color:rgb(var(--color-warning) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-warning) / var(--tw-text-opacity))
}
.btn-warning-soft:hover:not(:disabled){
    --tw-border-opacity: .1;
    --tw-bg-opacity: .1
}
.btn-pending-soft{
    border-color:rgb(var(--color-pending) / var(--tw-border-opacity));
    --tw-border-opacity: .05;
    background-color:rgb(var(--color-pending) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-pending) / var(--tw-text-opacity))
}
.btn-pending-soft:hover:not(:disabled){
    --tw-border-opacity: .1;
    --tw-bg-opacity: .1
}
.btn-danger-soft{
    border-color:rgb(var(--color-danger) / var(--tw-border-opacity));
    --tw-border-opacity: .05;
    background-color:rgb(var(--color-danger) / var(--tw-bg-opacity));
    --tw-bg-opacity: .2;
    --tw-text-opacity: 1;
    color:rgb(var(--color-danger) / var(--tw-text-opacity))
}
.btn-danger-soft:hover:not(:disabled){
    --tw-border-opacity: .1;
    --tw-bg-opacity: .1
}
.form-control {
    padding: .5rem .75rem;
    appearance: none;
    background-color: #fff;
    border-width: 1px;
    width: 100%;
    border-radius: .375rem;
    --tw-border-opacity: 1;
    border-color: rgb(var(--color-slate-200) / var(--tw-border-opacity));
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
    transition-property: color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    color: #000;
}
.form-control:disabled, .form-control[readonly], .form-control.disabled, .form-control.readonly {
    cursor: not-allowed;
    --tw-bg-opacity: 1;
    background-color: rgb(var(--color-slate-100) / var(--tw-bg-opacity));
}

.header-circle-container {
    @apply bg-neutral text-white text-center py-6;
    border-radius: 0 0 50% 50%/0 0 27% 27%;
    width: 120%;
    overflow-x: hidden;
    margin: 0 -10%;
}
.header-circle-container > div {
    padding: 0 10%;
}
.bottom-nav-btn {
    @apply text-center flex justify-center items-center flex-col;
}
.bottom-nav-btn > span {
    @apply leading-tight;
    color: #b2bed6;
}
.bottom-nav-btn.active > span {
    @apply leading-tight;
    color: #090e6f;
}
.bg-dark {
    @apply text-white;
    background: rgb(var(--color-dark));
}
.dark > * {
    @apply text-white;
}
.dark > div > input,
.dark > div .pin-input,
.dark > div .contact-input,
.dark > div .contact-select,
.balance-box {
    @apply text-white;
    background: rgb(var(--color-dark));
    border: 2px solid rgb(var(--color-sky-blue));
}
.dark > div .contact-select {
    @apply border-r-0;
}
.dark > div > input[disabled],
.dark > div > input[read-only],
.dark > div > input.disabled,
.dark > div > input.readonly {
    @apply text-white bg-neutral opacity-100;
    color: #fff !important;
}
.size-lg > label {
    @apply font-bold;
    text-indent: 0.5rem;
}
.size-lg > div > input,
.size-lg > div .pin-input {
    @apply text-2xl;
}
.styled-table {
    @apply border;
}
.styled-table thead > tr > th {
    @apply bg-slate-50 whitespace-nowrap text-slate-500 font-black;
    border-bottom-width: 2px;
    padding: .5rem .25rem;
    font-weight: 500;
}
.styled-table thead > tr th.sortable {
    padding-right: .6rem!important;
}
.styled-table tbody > tr > td:first-child {
    @apply text-center font-black text-slate-500;
}
.styled-table tr:nth-child(even) td {
    @apply bg-slate-100;
}
.styled-table tr:nth-child(odd) td input[type=checkbox]:not(:checked) + .peer {
    @apply bg-gray-400;
}
.styled-table tr th:first-child,
.styled-table tr td:first-child {
    min-width: 2rem;
}

table.styled-table.dark {
    @apply border border-gray-400;
}
table.styled-table.dark thead > tr > th {
    @apply bg-neutral text-white;
}
table.styled-table.dark tr:nth-child(even) td {
    @apply bg-white text-black;
}
table.styled-table.dark tr th:first-child,
table.styled-table.dark tr td:first-child {
    @apply text-white;
}
table.styled-table.dark tr:nth-child(even) td:first-child {
    @apply text-neutral;
}
.input-box {
    @apply text-white text-2xl rounded-lg w-full py-2 px-1;
    background: rgb(var(--color-dark));
    border: 2px solid rgb(var(--color-sky-blue));
}
.input-box.sm {
    @apply text-sm;
}
.input-box.disabled {
    @apply border-gray-400;
}
::-webkit-input-placeholder {
    text-transform: capitalize;
}
:-moz-placeholder {
    text-transform: capitalize;
}
::-moz-placeholder {
    text-transform: capitalize;
}
:-ms-input-placeholder {
    text-transform: capitalize;
}
